.suq{
    width: 800px;
    padding: 0px;
    font-family: arial;
    border:1px solid #000;
    font-size: 14px;
    color: #000;
    margin: auto;
    line-height: 1.4;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}

.suq ul{
    padding-left: 1px;
    margin-bottom: 15px;
    margin-top: 5px;
}
.suq li {
    list-style-type: none;
    padding-left: 24px;
    text-align: left;
    position: relative;
    font-size: 14px;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
    background: #000;
}

.suq a {
    color: #0000ff;
    text-decoration: underline;
}
.suq h1{
	font-size: 23.4px;
	line-height: normal;
	font-weight: normal;
	text-align: center;
	margin: 0 0 5px;
	color: #0071bc;
}
.suq p{
    margin: 0 0 10px 0;
}
.suq p:last-of-type{
    font-size: 12px;
}
.suq .nd{
    padding: 14px;
}
.suq h1 span{
    font-size: 14px
}
.suq h2{
    font-weight: normal;
    margin: 0 0 0 0
} 
.suq h3{
    font-weight: normal;
    margin: 15px 0 5px 0;
    font-size: 14px;
} 
.suq ul.c {
    margin: 4px 0 60px;
}

.suq .b {
    text-align: center;
    margin: 8px 0 15px;
    font-size: 13.4px;
    color: #0071bc;
}
.suq .b h1 {
    text-transform: uppercase;
}
.suq p.d {
    text-align: center;
    color: #333;
}

.suq hr {
    border: none;
    border-top: 1px solid #e2d7d3;
    margin: 2px 20px 14px 15px;
}

/*.suq p.e {
    margin: 0 0 0 15px;
}*/
/*.suq h3.m {
    margin: 0 0 0 25px;
}*/
.suq h3.m span {
    color: #ff0001;
}

.suq p.d a {
    color: #0071bc;
    font-size: 13.4px;
}
.suq ul.x {
    margin-bottom: 16px;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}
@media only screen and (max-width: 799px) and (min-width: 300px){
    .suq{
        width: 100%;
    }
    .suq .nd{
        padding: 14px;
    }
    .suq .m_br br, li br{
        display: none
    }
    .suq hr {
        margin: 2px 3% 7px;
    }
    .suq h3.m {
        margin: 0 2%;
    }
}

@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */

.suq .bbutton {
    background-color: white;
    color: #0C68B0;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 15px;
    border-radius: 6px;
    border: 1px solid #0C68B0;
    transition: background-color 0.4s, color 0.4s;
    min-width: fit-content;
}

.suq .bbutton span {
    color: #CCD328;
}

.suq .bbutton:hover {
    background-color: #0C68B0;
    color: white;
    border: 1px solid #0C68B0;
}

.suq ._footer {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: flex-start;
}

.suq .footer-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: nowrap;
    gap: 10px;
}

@media (max-width: 768px){
    .suq ._footer{
        flex-direction: column;
        align-items: flex-start;
    }
}